<div id="rem-ai-chat-launcher" class="ich-settings-main-wrap">
  <?php
    if (rem_get_option('bot_dp')) {
      echo '<img src="'.rem_get_option('bot_dp').'" class="rem-ai-chat-dp" />';
    } else {
      echo '<i class="fa fa-user"></i>';
    }
  ?>
</div>

<div id="rem-ai-chatbox" class="rem-chat-hidden ich-settings-main-wrap">
  <div class="rem-chat-header">
    <div class="rem-chat-header-left">
      <div class="rem-chat-avatar">
        <?php
          if (rem_get_option('bot_dp')) {
            echo '<img src="'.rem_get_option('bot_dp').'" class="rem-ai-chat-dp" />';
          } else {
            echo '<i class="fa fa-user"></i>';
          }
        ?>
        <span class="rem-chat-status"></span>
      </div>
      <div class="rem-chat-info">
        <div class="rem-chat-name">
          <?php echo rem_get_option('bot_name', 'AI Chat Assistant'); ?>
        </div>
        <div class="rem-chat-status-text">
          <?php echo rem_get_option('bot_status', 'Online'); ?>
        </div>
        <div class="rem-chat-status-typing">
          <?php echo rem_get_option('bot_typing', 'Typing...'); ?>
        </div>
      </div>
    </div>
    <button id="rem-chat-close">×</button>
  </div>

  <div id="rem-chat-messages">
    <div class="ai-msg default-msg">
      <?php
        $msg = rem_get_option('bot_msg', "Hi there! I'm here to help you find a perfect home!");
        echo stripcslashes($msg);
      ?>
      <div id="user-local-time" class="msg-time"></div>
    </div>
  </div>

  <div class="rem-chat-input">
    <textarea id="rem-chat-text" placeholder="<?php echo rem_get_option('bot_plc', 'Ask about properties...'); ?>"></textarea>
    <button id="rem-chat-send">
      <?php echo rem_get_option('bot_snd', "SEND"); ?>
    </button>
  </div>
</div>
